
Red-Andy - Feature #2008

Make this theme compatible with Chiliproject 3.x

12 Mar 2012 23:41 - Pawel Orzechowski

Status: Won't Fix Start date: 12 Mar 2012

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

From 3.0 version Chiliproject uses some different theming so the current Red-Andy Theme does not work.

I would ask for making it compatible.

History

#1 - 13 Mar 2012 00:00 - Andriy Lesyuk

- Status changed from New to Incomplete

Oh... I’m not sure it can be made compatible... 

Too much changed in ChiliProject 3.x! Also I do not know about any theme compatible for Redmine and ChiliProject... I guess it should be just

separate theme.

#2 - 13 Mar 2012 15:40 - Pawel Orzechowski

Before Chiliproject 3.x, Redmine and Chiliprojects were compatible. Since 3.x they are not,

Maybe the title for the issue was misleading but what I had in mind is doing this theme (colours, buttons) for the Chiliproject 3.x.

#3 - 10 Oct 2016 21:10 - Andriy Lesyuk

- Status changed from Incomplete to Won't Fix

ChiliProject is no longer active, so closing this issue.
